.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;

    &::before {
        display: block;
        content: "";
    }

    .embed_responsive_item,
    iframe,
    embed,
    object,
    video {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }
}

.embed-responsive_21by9 {
    &::before {
        padding-top: percentage(9 / 21);
    }
}

.embed-responsive_16by9 {
    &::before {
        padding-top: percentage(9 / 16);
    }
}

.embed-responsive_4by3 {
    &::before {
        padding-top: percentage(3 / 4);
    }
}

.embed-responsive_1by1 {
    &::before {
        padding-top: percentage(1 / 1);
    }
}

.img-cover {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: center center;
}

.img-contain {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
    object-position: center center;
}

.ico-svg {
    position: relative;
    display: inline-block;
    width: auto;
    height: 100%;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.hide {
    opacity: 0 !important;
    display: none !important;
    visibility: hidden !important;
}

.mb-0 			 { margin-bottom: 0px !important; }
.mb-10 			 { margin-bottom: size-rel(10px) !important; }
.mb-20 			 { margin-bottom: size-rel(20px) !important; }
.mb-30 			 { margin-bottom: size-rel(30px) !important; }
.mb-40 			 { margin-bottom: size-rel(40px) !important; }
.mb-50 			 { margin-bottom: size-rel(50px) !important; }
.mb-60 			 { margin-bottom: size-rel(60px) !important; }

.color-red {
    color: $red !important;
}


.text-md-left {

    @include media-breakpoint-up(md) {
        text-align: left !important;
    }
}
